@charset "UTF-8";
/* 追加CSS */
/* ===============================================
    # 下層css 追加20251031
=============================================== */
.mb100-sp70{
	margin-bottom:100px!important;
}
    @media (max-width: 767px) {
      .mb100-sp70 {
        margin-bottom: 70px!important;
      }
    }